
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ScriptDllSample", "ScriptDllSample\ScriptDllSample.vcxproj", "{E82787BA-111A-4EB5-9835-681D0871C1B2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E82787BA-111A-4EB5-9835-681D0871C1B2}.Debug|x86.ActiveCfg = Debug|Win32
		{E82787BA-111A-4EB5-9835-681D0871C1B2}.Debug|x86.Build.0 = Debug|Win32
		{E82787BA-111A-4EB5-9835-681D0871C1B2}.Release|x86.ActiveCfg = Release|Win32
		{E82787BA-111A-4EB5-9835-681D0871C1B2}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AB047A0C-F9BC-4B41-9FE5-CF30790DA152}
	EndGlobalSection
EndGlobal
